ARITA Bugs - Bug #2038

[HR-COST CENTER] kolom assign date tidak kelihatan dan tertutup oleh header aplikasi
03/02/2023 10:32 AM - Muhammad Bintar

Status: Closed Start date: 03/02/2023
Priority: Normal Due date: 03/06/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada kolom assign date pada saat memindahkan object cost center karena
saat ini tidak bisa menginput karena ketutup oleh header aplikasi.

ini di arita production di server 66 nya

cure | arita.minovaiscloud.com:

Organization Structure Object ID Object CI.. Object Abbr | Company...
3 Arita Group of Indo... 00000001 CG Arita Gro...
EIARITAZ 00000005 CG ARITAZ
kelom assign date nya ktutp” 5 Cabang Boger 0aoooeor ce Cabang ...
E3 Cabang Cikande 00000008 CG Cabang
E3 Cabang Cireben 00000009 CcG Cabang ...

ini di port 31131.
&« = C A Not secure | remote.minovais.com:31131/Page/manageorm?NPuxd +tRvkWPWeHUdXAAerunnltbs/WapEKf607ReEYbAIQuxDlagXM/pvZablDISTW2rk2udz4IR... @ |& » 0O 0

‘00000003 - Head Office - Assign to Another Object

Efiective Assign
Date:

Structured Search

Organization Structure Object ID Object Class Object Abbr Company ID
B3 Arita Group of Indonesia 0accooot cG Avita Group o
B aRiTas 00000005 cG ARITA3

adakah file yang harus di deploy kesana dari port 31131 ??

remote.minovais.com, 31131
username mega

database sql server
remote.minovais.com, 1442

History

#1 - 03/02/2023 05:15 PM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Muhammad Bintar

ambil folder Themes dari Ul yang sudah benar

*jangan lupa backup folder Themes jutuan sebelum di update *
#2 - 03/07/2023 07:35 PM - Muhammad Bintar

- File clipboard-202303071935-rea8k.png added

- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

update:
okeh sudah bisa
-A Not secure | arita.minovaiscloud.com:51131/Page/manageorm?NPuxd +tRvkWPWeHUdXAAerunnlitb6/WapEKf607ReEYbAICvxDIagXM/pvZablDISTW2rk2udz4IRthl... |& ﬁ-

My Workplace  Master Datj Effective Assign v Search Q  Heip JJ» bintar
Date: e
Cost Center ( strustured searcn ]
My Workplace o . . .
Organization Structure Object ID Object Class ~ Object Abbr Com,
> [ Arita Group of Indones.. 00000001 CG Arita Group...
Search Tree © W ARITA 3 00000005 cG ARITAZ
0 [ Cabang Bogor 00000007 CG Cabang Bo.. R e o
Object Tree > [ Cabang Cikande 00000008 CG Cabang Cik...
Human Resource Arita Group of Indoned > [Mll Cabang Cirebon 0000000% cG Cabang Cir.. 99991231
System Administration PT Arita Prima Ind 99991231
Head Office 99991231
Divisi Acou 99991231
Divisi Finan 99991231
Divisi GA 999231
Divisi Legal 99991231
Divisi Waret 99991231
Divisi Works| 99991231
B save =
Divisi Ekspe 99991231
Divisi QHSE] 099231
Detail Master Data

Files

clipboard-202303021030-coboqg.png 94 KB 03/02/2023 Muhammad Bintar
clipboard-202303021031-a0rzw.png 84.5 KB 03/02/2023 Muhammad Bintar
clipboard-202303071935-rea8k.png 105 KB 03/07/2023 Muhammad Bintar
